<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yl-ll-bce.title</key>
	<string>Arraste um componente do menu para Componentes ativos a fim de adicioná-lo à sua barra de status.</string>
	<key>5a8-iM-Enf.title</key>
	<string>Preferir empacotamento compacto ao posicionamento estável</string>
	<key>AKH-fX-DaK.title</key>
	<string>OK</string>
	<key>CB2-6V-rAj.title</key>
	<string>Componentes ativos</string>
	<key>F1I-DI-vaO.title</key>
	<string>Desenhar separador entre a barra de status e o terminal</string>
	<key>Fy4-yN-EYh.title</key>
	<string>Automático</string>
	<key>Gvg-gH-qBh.title</key>
	<string>Menu de componentes da barra de status</string>
	<key>HTz-sS-eZA.title</key>
	<string>🌈 Arco-íris automático:</string>
	<key>KIr-xD-7ke.title</key>
	<string>Configurar componente</string>
	<key>M3o-TT-tkC.title</key>
	<string>Cor do separador:</string>
	<key>Mzu-7J-rGb.title</key>
	<string>Cancelar</string>
	<key>Rgf-Sg-NLL.title</key>
	<string>Fonte:</string>
	<key>UMd-lv-UJj.title</key>
	<string>Cor do plano de fundo:</string>
	<key>ZqX-2h-twi.ibShadowedToolTip</key>
	<string>Desenha uma linha fina entre a barra de status e o conteúdo do terminal.</string>
	<key>dl4-IN-dSo.title</key>
	<string>Desativado</string>
	<key>eaY-DS-MPQ.title</key>
	<string>Remover componentes com valores vazios</string>
	<key>gwQ-ex-Mu1.title</key>
	<string>Avançado…</string>
	<key>h3F-Ct-TxA.ibShadowedToolTip</key>
	<string>O algoritmo de empacotamento compacto permite que mais componentes da barra de status fiquem visíveis ao mesmo tempo, mas eles tendem a se mover mais.</string>
	<key>hYG-rt-3qI.title</key>
	<string>O nome da fonte aparece aqui</string>
	<key>jOE-EE-nKA.title</key>
	<string>Alterar</string>
	<key>jgD-En-XDb.title</key>
	<string>Cores escuras</string>
	<key>k1V-lZ-LEe.title</key>
	<string>Cor de texto padrão:</string>
	<key>kXu-5A-6d1.ibShadowedToolTip</key>
	<string>O algoritmo de empacotamento compacto permite que mais componentes da barra de status fiquem visíveis ao mesmo tempo, mas eles tendem a se mover mais.</string>
	<key>pjM-aG-lDH.title</key>
	<string>Cores claras</string>
	<key>w0j-Sf-5ih.title</key>
	<string>OK</string>
</dict>
</plist>
